Comment 23 for bug 333040

Marc Kaplan (marc-kaplan) wrote :

Good news, and so-so news.

It would seem as though you were right that installing the restricted driver would solve. this.

As root, I followed the instructions here:

http://ubuntuforums.org/archive/index.php/t-965741.html

sudo apt-get install envyng-gtk

And install the first one that comes up.

I am now staring at my GNOME interface once again.

However, what I am confused about is that I was already running one of the restricted drivers BEFORE I upgraded to Jaunty. When did it revert back to -nv instead of trying to use the same driver or look to see if there was an upgrade available in the restricted repository?

Is there any way that can be added to the upgrade process to prevent this happening to others in the future?